[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

libXft.so.1



Hi all,
I have here a legacy application linked to libXft.so.1 but, unless I'm
blind or something, it is nowhere to be found in FC6.

Is there any compat- package available/planned?

Cheers

Gianluca


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]